<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//ejemplo con selectores de jerarquias
	
	$(document).ready(function(){

		$("div:first-child").append("ejemplo de clase");
		$("div:last-child").text("ejemplo de clase");
		$("div>p:nth-child(2)").text("hola");
	});


	</script>
</head>
<body>

	<div>
		<p>1</p>
		<p>2</p>
		<p>3</p>
		<p>4</p>
	</div>

	<p>ejemplo</p>

	<div>2</div>
	<div>3</div>
	<div>4</div>
	<div>5</div>

</body>
</html>